package Repository.SubscriberRights;
import Common.Database.DBObject;
import GlobalData.Account.AccountRole;
import com.sun.org.glassfish.gmbal.Description;
public class SubscriberRights  extends DBObject {
    public String email; //почта

    @Override
    public Object getPK() {
        return email;
    }
}
